#wrapper {
}
#header {
}
#header h1, #header p {
    line-height: 1;
    margin: 0;
    text-indent: -9999em;
}
#header h1 {
    float: left;
    height: 110px;
    position: relative;
    width: 275px;
}
#header h1 a {
    background: url("http://cn-r.de/fileadmin/images/homepage01.png") no-repeat left top;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 30px;
    width: 100%;
    margin-left: 50px;
}
#header p {
    background: url("http://cn-r.de/fileadmin/images/homepage02.jpg") no-repeat left top;
    float: left;
    height: 110px;
    width: 725px;
}
#menu {
}
#page {
}
#content {
}
#sidebar {
}
#footer {
}

.blue-wrapper .columnFirst {
  padding-right: 50px;
}


